View Issue Details

IDProjectCategoryView StatusLast Update
0006177DUMoBugpublic2021-02-14 14:34
ReporterPuntti Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Platformx86-64OSWindows 10OS Version20H1
Product Version2.23 
Target Version2.23.1Fixed in Version2.23.1 
Summary0006177: Updated Japanese Translation
DescriptionI made some modification to SUMo Japanese Translation.
Please include new file to the next version.

Thank you.
Tagslanguage

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-08 05:18 Puntti New Issue
2020-10-08 05:18 Puntti Tag Attached: language
2020-10-08 05:18 Puntti File Added: DUMo_00000411.SPK
2020-10-10 18:03 Kyle_Katarn Target Version => 2.23.1
2020-10-10 18:03 Kyle_Katarn Assigned To => Kyle_Katarn
2020-10-10 18:03 Kyle_Katarn Status new => resolved
2020-10-10 18:03 Kyle_Katarn Resolution open => fixed
2020-10-10 18:03 Kyle_Katarn Fixed in Version => 2.23.1
2021-02-14 14:34 Kyle_Katarn Summary Japanese Translation Updated => Updated Japanese Translation
2021-02-14 14:34 Kyle_Katarn File Deleted: DUMo_00000411.SPK